h1, h2, h3, h4 {
	font-size: inherit;
	margin: 0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
}

body{
	margin: 0;
	padding: 0;
	font-family: verdana, Georgia;
	overflow: scroll;
	overflow-x: hidden;
	background-color: #f8f8f2;
	color: #3b3b3b;
}
img{
	border:0px;
}
a{
	color: #0062AE;
	text-decoration: none;
	font-weight:bold;
}
a:hover{
	text-decoration: underline;
}

form input{
	width: 248px;
	height: 28px;
	margin: 0 0 8px -1px;
	padding: 0 5px;
	border: 1px solid #e5e3e3;
	box-shadow: 0 -1px 0 #c6c4c4;
	border-radius: 5px;
	font-size: 13px;
}
form input:hover{
	border-right: 1px solid #d0cece;
	border-bottom: 1px solid #d0cece;
	border-left: 1px solid #d0cece;
}
form textarea{
	width: 249px;
	margin: 0 0 8px -1px;
	padding: 0 5px;
	border: 1px solid #e5e3e3;
	box-shadow: 0 -1px 0 #c6c4c4;
	border-radius: 5px;
	font-size: 14px;
}
form textarea:hover{
	border-right: 1px solid #d0cece;
	border-bottom: 1px solid #d0cece;
	border-left: 1px solid #d0cece;
}
form .checkbox{
	height: auto;
	margin: 0;
	border: none;
}
form .submit{
	width: auto;
	height: 28px;
	padding-bottom: 2px;
	cursor: pointer;
	border: none;
	box-shadow: none;
	background: url('/images/submitBackground.png') repeat-x;
	color: #FFF;
}
form .submit:hover{
	border: none;
}
form label{
	margin: 0 0 0 2px;
}

form .submitTiny{
	height: 30px !important;
	margin: -1px 0 0 0;
	padding-bottom: 3px !important;
	float: left;
	border-radius: 0 5px 5px 0;
	font-size: 12px;
}
form .inputTiny{
	width: 196px;
	float: left;
	border-right: none;
	border-radius: 5px 0 0 5px;
}
form .inputTiny:hover{
	border-right: none;
}


form input[type="submit"], input[type="button"]{
	width: auto;
	height: 28px;
	padding-bottom: 2px;
	cursor: pointer;
	border: none;
	box-shadow: none;
	background: url('/images/submitBackground.png') repeat-x;
	color: #FFF;
}
form input[type="submit"], input[type="button"]:hover{
	border: none;
}
form input[type="file"]{
	height: auto;
	box-shadow: none;
}


#pageTop {
	background-color: #282828;
	height: 35px;
	width: 100%;
}

#pageTopMenu {
	height: 35px;
	width: 902px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}

#pageTopMenu a {
	color: #fff;
}


#languages {
	position: absolute;
	right: 10px;
	top: 45px;
}

/* BAKGRUNDSFÄRGEN */

#iHead {
	position: absolute;
	top: 200px;
	left: 625px;
	z-index: 10;
	background-image: url(/style/images/iHead.png);
	height: 125px;
	width: 225px;
	font-family: Verdana;
	font-size: 16px;
	color: #fff;
	padding-top: 80px;
	padding-left: 30px;
	line-height: 1.2;
}

/* VANLIG BRÖDTEXT */
.textArea, .productsArea, .nyhetsbox{
	font-size: 12px;
	color: #3b3b3b;
	line-height: 18px;
	padding-top: 10px;
}

.textArea {
	padding-left:15px;
}

.leftMenuLink,
.leftMenuLinkActive,
.underMenu {
	text-decoration: none;
	color: #6b6b6b;
}

.nyhetsbox {
	padding-left: 15px;
	width: 300px;
}

.divider {
	width: 1px;
	border-left: 1px #ccc solid;
}

.textArea2
{
	font-family:arial;
	font-size:6px;
	color:#333333;
	margin-left:-10px;
	line-height:20px;
}

.beskrivandeText
{
    position:absolute;
	color:#8D9194;
	font-family:verdana;
	font-style:italic;
	font-size:12px;
	padding-top:3px;
	left:305px;
}

/* SIDRUBRIKER */
.textRubrik
{
	margin: 6px 0 15px 0;
	color: #755981;
	font-size: 1.8em;
}

/* TEXTEN UNDERST */
.aboutUs
{
	border-top:1px dotted #C4C4C4;
	width:182%;
	color:#969696;
	font-family:verdana;
	font-size:12px;
	padding-top:3px;
}

.aboutUsPg
{
	border-top:1px dotted #C4C4C4;
	width:100%;
	color:#969696;
	font-family:verdana;
	font-size:12px;
	padding-top:3px;
	position:absolute;
	bottom:0px;
	margin-left:-160px;
	width:921px;
}


/* DEN STÖRSTA MENYN LÄNGST UPP */
.topMenuLink, .topMenuLinkActive {
	font-family:Verdana, sans-serif;
	font-size:14px;
	font-weight: bold;
	text-decoration:none;
}

.topMenuLink
{
	color:#fff;
}

.topMenuLinkActive
{
	color:#fff;
}

.topMenuMiddle
{
	background-color:#7689a1;
	width:1px;
	height:36px;
}

.topMenu
{
	background: transparent url(/style/images/mainMenuBackground.jpg) no-repeat;
	position:absolute;
	top:110px;
	left:0;
	z-index:10;
	color:#DCDCDB;
	font-size:36px;
	width: 902px;
	padding-top: 10px;
	height: 54px;
}

.pageTopMenuLink, .pageTopMenuLinkActive {
	font-family:Verdana, sans-serif;
	font-size:11px;
	font-weight: regular;
	text-decoration:none;
}

.pageTopMenuLink
{
	color:#a19f9f;
}

.pageTopMenuLinkActive
{
	color:#a19f9f;
}

.pageTopMenuMiddle
{
	background-color:#4b4b4b;
	width:1px;
	height:34px;
}


/* MENYN TILL VÄNSTER: HUVUDRUBRIKERNA */
.top_menu_link
{
	font-family:arial;
	font-size:12px;
	color:#333333;
	text-decoration:none;
}

/* AVSTÅNDET MELLAN DESSA HUVUDRUBRIKER*/
div.top_menu_link
{
        padding-top:5px;
	margin-top:5px;
	margin-bottom:5px;
        border-top: 1px solid #333333;
}

/* MENYN TILL VÄNSTER: HUVUDRUBRIKERNA */
.under_menu_link
{
	font-family:arial;
	font-size:11px;
	color:#333333;
	text-decoration:none;

}

/* VÄNSTERMENYN */
.menu
{
	position:absolute;
	left:10px;
	width:175px;
	z-index:10;
	font-size:12px;
	top:364px;
}



.under_menu
{

	position:relative;
	left:289px;
	width:920px;

}


.topMenuDiv
{
	padding:0px;
	height:33px;
	width:106px;
	padding-top:16px;
}

#fadeDownBackground{
	width: 920px;
	margin-left: -460px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	background-color: #FFF;
	opacity: 0.8;
}
#mainContent{
	width: 920px;
	min-height: 800px;
	margin: 123px auto 0 auto;
	position: relative;
}
#mainContentBackground{
	width: 1500px;
	height: 710px;
	position: absolute;
	top: 358px;
	right: 0;
	z-index: -1;
	background: url('/images/pageBackground.png') no-repeat;
}
#preHeader{
	width: 100%;
	height: 127px;
	position: absolute;
	top: 0;
	background: url('/images/headBackground.png') repeat-x;
	z-index: 30;
}
#header{
	width: 920px;
	margin: 0 auto;
	position: relative;
}
#headTel{
	width: 109px;
	height: 23px;
	position: absolute;
	top: 64px;
	right: 20px;
	background: url('/images/headTel.png') no-repeat;
}
#FootTel{
	width: 109px;
	height: 23px;
	padding-right: 2px;
	position: absolute;
	top: 20px;
	right: 30px;
	background: url('/images/headTel.png') no-repeat;
}
#cart{
	width: 290px;
	position: absolute;
	float: left;
	margin: 4px;
	background: url('../images/cartBg.jpg') repeat-x;
	border: 1px solid #C9C9C9;
	z-index: 100;
	font-family: Verdana;
	font-size: 10px;
}
#cart .wepshopCartText{
	min-height: 40px;
	padding: 2px;
}
#cart td{
	font-size: 0.9em;
}
#topBanner{
	margin-top: 14px;
	float: right;
}
#topBanner img{
	border: none;
}
#logotype{
	margin-top: 16px;
	float: left;
}

#topFlags{
	position: absolute;
	top: 20px;
	right: 0;
	display: block;
}
#topFlags a{
	margin-left: 5px;
	float: left;
}

#topMenu{
	margin-top: 84px;
	float: right;
}
#topMenu h2 {
	font-weight: inherit;
	display: inline;
}
#topMenu ul{
	width: 100%;
	height: 40px;
	margin: 0;
	padding: 0;
	border-radius: 4px;
}
#topMenu ul li{
	list-style: none;
	position: relative;
	display: inline;
}
#topMenu ul li:hover ul{
	left: 0;
}
#topMenu ul .first a{
}
#topMenu ul li a{
	margin: 0;
	padding: 10px 11px 13px 11px;
	color: #535353;
	font-size: 15px;
	text-decoration: none;
	vertical-align: middle;
	white-space: nowrap;
	cursor: pointer;
	font-weight: bold;
}
#topMenu ul li a:hover{
	float: none; /*IE 7 fix (do anything)*/
	color: #549fff;
}
#topMenu ul li:first-child span{
	margin-left: 15px;
}
#topMenu ul li .menuDrop{
	width: 9px;
	height: 6px;
	margin: 8px 0 0 6px;
	float: left;
	background: url('/images/menuDropIcon.png') no-repeat;
}
#topMenu ul li .active{
	padding: 9px 11px 13px 11px;
	color: #549fff;
	background-color: #FFF;
	border-radius: 6px 6px 0 0;
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
}
#topMenu ul li ul{
	width: auto;
	position: absolute;
	top: 34px;
	left: -9999px;
	z-index: 250;
	display: block;
	background: none;
}
#topMenu ul li ul li{
	height: 34px;
	background-color: rgba(45, 106, 162, 0.9);
	float: none;
	display: block;
}
#topMenu ul li ul .fistSubLink{
	padding-top: 18px;
}
#topMenu ul li ul li a{
	min-width: 110px;
	padding: 7px 12px;
	font-size: 14px;
}
#topMenu ul li ul li .active{
	background: none;
}
#topMenu ul li ul li .active:hover{
	background-color: #275b8b;
}
#topMenu .separation{
	width: 3px;
	height: 40px;
	display: block;
	background: url("/images/topMenuBackgroundSeparation.png") no-repeat;
}






#subMenu{
	width: 150px;
	min-height: 450px;
	margin: 15px 20px 0 0;
	float: left;
}
#subMenu ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#subMenu ul li{
	border-bottom: 1px solid #ccc;
	padding:5px 0 3px 0;
}
#subMenu ul li a{
	padding-left: 5px;
	display: block;
	font-size: 14px;
	line-height: 26px;
}
#subMenu ul li .active{
	font-weight: bold;
	color: #6C4E79;
}
#subMenu ul li ul{
	margin-left: 30px;
}
#subMenu ul li ul li{
	border-bottom: none;
	list-style: circle;
}
#subMenu ul li ul li a{
	padding-left: 0;
}

#sliderBackgroundTop{
	width: 920px;
	height: 22px;
	position: absolute;
	top: 70px;
	background: url('/images/sliderBackgroundTop.png') repeat-x;
}
#sliderBackgroundBottom{
	width: 920px;
	height: 22px;
	position: absolute;
	bottom: -22px;
	background: url('/images/sliderBackgroundBottom.png') repeat-x;
}
#fadeDownSlideshow{
	height: 323px;
	position: absolute;
	top: 92px;
	left: 0;
	right: 0;
	background-color: #000;
	opacity: 0.86;	
}
#slides{
	width: 920px;
	height: 356px;
	float: left;
	overflow: hidden;
}
#sliderOverlay{
	width: 990px;
	height: 354px;
	margin: -25px 0 0 -25px;
	position: absolute;
	z-index: 100;
	background: url('/images/sliderOverlay.png') no-repeat;
}
.slideshow{
	width: 920px;
	height: 335px;
}
.slides_container {
	width: 920px;
	height: 335px;
}
.slides_container div {
	width: 920px;
	height: 335px;
	display: block;
	overflow: hidden;
}
#slides .slideLeft, #slides .slideRight{
	width: 0;
	height: 0;
	padding-top: 79px;
	padding-left: 44px;
	position: absolute;
	top: 220px;
	overflow: hidden;
	display: block;
	z-index: 110;
}
#slides .slidesBorderBottom{
	width: 904px;
	height: 21px;
	margin: 0 auto;
	background: url('/images/slidesBorderBottom.png') no-repeat;
}
#slides .slideLeft{
	left: 5px;
	background: url('/images/prev.png');
}
/*
#slides .slideLeft:hover{
	background: url('/images/prevHover.png');
}
*/
#slides .slideRight{
	right: 5px;
	background: url('/images/next.png');
}
/*
#slides .slideRight:hover{
	background: url('/images/nextHover.png');
}
*/
#slides .pagination{
	width: 100px;
	height: 11px;
	margin: 0 auto;
	padding: 9px;
	position: relative;
	bottom: 60px;
	z-index: 150;
	list-style: none;
	/*background: url('/images/paginationDotsBackground.png');*/
	border-radius: 14px;
	display: none;
}
#slides .pagination li{
	height: 11px;
	margin: 0 3px;
	float: left;
}
#slides .pagination li a{
	padding-top: 11px;
	padding-left: 11px;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
	background: url('/images/paginationDot.png') no-repeat;
}
#slides .pagination .current a{
	background: url('/images/paginationDotActive.png') no-repeat;
}

#customMenu{
	width: 186px;
	float: right;
	margin: 20px 0 0 0;
}
#customMenu ul{
	width: 100%;
	margin: 0;
	padding: 0;
}
#customMenu ul li{
	height: 40px;
	margin: 0 0 8px 0;
	padding: 0 0 0 10px;
	list-style: none;
	background: url('/images/customMenuBackground.png') repeat-x center;
	border: 1px solid #d1d1d1;
	border-radius: 6px;
}
#customMenu ul li a{
	margin-top: 4px;
	display: block;
	font-size: 15px;
	line-height: 16px;
}
#customMenu .marginTopFix{
	margin-top: 14px;
}
#customMenu .icon{
	width: 39px;
	height: 39px;
	margin: 1px 5px 0 0;
	float: left;
}
#customMenu .iconGraph{
	background: url('/images/iconGraph.png') no-repeat;
}
#customMenu .iconPaper{
	background: url('/images/iconPaper.png') no-repeat;
}
#customMenu .iconCar{
	background: url('/images/iconCar.png') no-repeat;
}
#customMenu .iconLetter{
	background: url('/images/iconLetter.png') no-repeat;
}
#customMenu .iconStar{
	background: url('/images/iconStar.png') no-repeat;
}
#customMenu .iconInfo{
	background: url('/images/iconInfo.png') no-repeat;
}


#newsFeed{
	width: 272px;
	float: right;
	background: url('/images/newsFeedBackground.png') repeat-x;
}
#newsFeed h2{
	margin: 15px 0 10px 10px;
	color: #372f2b;
	font-size: 1.1em;
}
#newsFeed ul{
	margin: 0;
	padding: 0;
}
#newsFeed ul li{
	list-style: none;
}
#newsFeed ul li a{
	padding: 0 10px;
	display: block;
	font-size: 12px;
	color: #4d4743;
}
#newsFeed ul li a:hover{
	text-decoration: none;
	color: #000;
}
#newsFeed ul li a h2{
	margin: 10px 0 2px 0;
}
#newsFeed ul li .readMore{
	float: right;
	margin-right: 5px;
	font-style: italic;
	font-weight: bold;
	font-size: 11px;
}


#pageContent{
	width: 920px;
	min-height: 230px;
	margin-bottom: 30px;
	position: relative;
}
.pageImages{
	width: 204px;
	float: right;
}
.pageImages img{
	margin: 0 0 10px 0;
}
.content{
	width: 920px;
	min-height: 130px;
	margin: 0 0 0 0;
	padding: 15px 0 20px 0;
	float: left;
	font-size: 15px;
	line-height: 170%;
	color: #343434;
}
.content span {
	line-height: 170%;
}
.content h1{
	margin: 6px 0 5px 0;
	font-size: 1.4em;
	color: #372f2b;
}
.content a{
	color: #0062AE;
	font-weight: bold;
}
.content table{
	line-height: 18px;
}

#objectActionLinkContainer{
	width: 100%;
	margin-bottom: 10px;
	display: block;
}
#objectActionLinkContainer a{
	margin-right: 20px;
}

#interestContainer{
	width: 850px;
	margin-bottom: 10px;
	padding: 20px 60px 20px 0;
	display: none;
	border-bottom: 1px solid #BFBFBF;
}
#interestContainer label{
	width: 95px;
	margin: 0 0 2px 0;
	display: block;
	height: 30px;
	float: left;
	line-height: 31px;
}
#interestContainer input{
	float: left;
	margin: 0 50px 3px 0;
}
#interestContainer textarea{
	float: left;
}
#interestContainer .submit{
	width: 260px;
	margin: 2px 0 0 500px;
}

#calculusContainer{
	width: 810px;
	height: 620px;
	margin-bottom: 10px;
	padding: 0 0 20px 0;
	display: none;
	overflow: hidden;
	border-bottom: 1px solid #BFBFBF;
}

#singeObject{
	width: 620px;
	float: left;
	color: #3b3b3b;
}
#singeObject h1{
	color: #3b3b3b;
	line-height: 30px;
}
#singeObject h2{
	color: #3b3b3b;
	margin-bottom: 0;
	font-size: 14px;
}
#singeObjectInfo{
	width: 270px;
	float: right;
}
#singeObjectInfo h2{
	margin-bottom: 10px;
	color: #7e7e7e;
}
#singeObjectInfo img{
	float: left;
	margin-right: 10px;
	border: 3px solid #fffbfb;
	box-shadow: 0px 0px 5px 2px #999;
}

#singeObjectImages{
	margin-top: 6px;
}
#singeObjectImages img{
	box-shadow: 3px 3px 10px 0px #999;
}
#singeObjectImages .title{
	margin: 5px 0 20px 10px;
	display: block;
	color: #3b3b3b;
}

.objectList{
	width: 100%;
	padding: 20px 0;
	border-bottom: 1px solid #bfbfbf;
	position: relative;
}
.objectList .info{
	width: 250px;
	height: 305px;
	position: relative;
	float: right;
	font-weight: bold;
	font-size: 13px;
}
.objectList .specInfo{
	position: absolute;
	bottom: 0;
	font-weight: normal;
	font-size: 13px;
}
.objectList .specInfo a{
	margin-top: 15px;
	padding: 5px 15px;
	display: block;
	background-color: #a4bcd0;
	color: #f5f8fc;
	border-radius: 5px;
}
.objectList .specInfo a:hover{
	text-decoration: none;
	background-color: #97b1c7;
}
.objectList .image{
	width: 630px;
	height: 305px;
	float: left;
	background-position: center;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

#indexCustomLinkContainer{
	width: 267px;
	margin: -7px -6px 0 0;
	float: right;
}
#indexCustomLinkContainer a{
	width: 247px;
	height: 40px;
	margin-bottom: -5px;
	padding: 22px 0 0 20px;
	display: block;
	background: url('/images/indexCustomLinkBackground.png') no-repeat;
	font-size: 14px;
	color: #ede4ed;
	cursor: pointer;
}
#indexCustomLinkContainer a:hover{
	text-decoration: none;
	background: url('/images/indexCustomLinkBackgroundHover.png') no-repeat;
}
#fadeDownFooter{
	width: 920px;
	height: 50px;
	bottom: 0;
	background-color: #000;
	opacity: 0.86;	
}

#preFooter{
	width: 100%;
	height: 94px;
	background: url('/images/preFooterBackground.jpg') repeat-x;
}
#footer{
	width: 920px;
	height: 65px;
	margin: 0 auto;
	padding-top: 29px;
	position: relative;
	font-size: 13px;
	color: #a2a1a1;
	background: url('/images/footerBackground.jpg') no-repeat;
}


#newsLetter{
	width: 320px;
	float: right;
	margin-top:-15px;
}
#newsLetter form input{
	height: 32px;
	margin-top: 1px;
	float: left;
	background: url('/images/newsLetterBackground.png') repeat-x 0 -1px;
	border: none;
}
#newsLetter form input:hover{
	border: none;
}
#newsLetter form .submit{
	height: 33px;
	margin-top: 0;
	margin-left: 5px;
	padding: 7px 14px;
	background: none;
	background-color: #4e4c4c;
	font-size: 16px;
	text-shadow: 0px 1px 1px #000000;
}

.floatLeft{
	float: left;
}
.floatRight{
	float: right;
}
.clearLeft{
	clear: left;
}
.clearBoth{
	clear: both;
}
.noBackground{
	background: none !important;
}

.pageMiddle {
	width: 902px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.mainContentStart
{
	background-image:url('../images/mainContentBg1.jpg');
	position:absolute;
	top:-50px;
	background-position:0px 50px;
	left:50%;
	margin-left:-750px;
	width:1500px;
	background-size: 1500px;
}

.translogga
{
border:0px solid red;
	position:absolute;
	top:278px;
	left:690px;
width:115px;
	height:35px;
z-index:3;

}

.translogga2
{
	border:0px solid red;
	position:absolute;
	top:323px;
	left:690px;
	width:115px;
	height:35px;
	z-index:3;
}




.companyDesc
{
	position:relative;
	top:8px;
	left:18px;
	font-family:trebuchet ms;
	color:#4E5F62;
	font-size:20px;
	font-weight:none;
}



.under_menuContent
{

	position:relative;
	top:0px;
	left:17px;
	color:#E6D87E;
}


.pageBottom
{
	background: #2c2c2c url(/style/images/pageBottom.jpg) repeat-x;
	min-height: 50px;
	width: 100%;
	position: fixed;
	bottom: 0;
	z-index: 1000;
}


.adminMenu
{
	width:150px;
	height:30px;
	position:absolute;
	top:365px;
	left:804px;
	z-index:6;
	background-image:url('../../images/admin.jpg');
}

.adminLogout
{
	width:150px;
	position:absolute;
	top:0;
	left:0;
	z-index:40;
}


.admin
{
	width:150px;
	height:30px;
	z-index:6;
	background-image:url('../../images/admin.jpg');
}

.adminInside
{
	color:white;
	font-family:verdana;
	font-size:12px;
	position:relative;
	top:7px;
}

.allBlack
{
	background-color:black;
	filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60;
	width:100%;
	height:2000px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:7;
}

.allBlackMy
{
	position:absolute;
	top:400px;
	margin-top:-150px;
	left:50%;
	margin-left:-200px;
	height:200px;
	background-color:white;
	width:400px;
	z-index:8;
	border:2px solid black;
}

.allBlackLogin
{
	position:absolute;
	top:400px;
	margin-top:-150px;
	left:50%;
	margin-left:-200px;
	height:400px;
	background-color:white;
	width:400px;
	z-index:8;
	border:2px solid black;
}

.allBlackMyLogin
{
	position:relative;
	top:15px;
	left:20px;
}

.pageTable
{
	margin-top:3px;
}


#reportsContainer{
	margin-top: 20px;
}
#reportsContainer ul{
	margin: 20px 0 0 0;
	padding: 0;
}
#reportsContainer ul li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#reportsContainer ul li a{
	margin: 0;
	padding: 0 0 0 25px;
	display: block;
	background: url('/images/downloadIcon.jpg') no-repeat 4px center;
	font-size: 14px;
}
#reportsContainer ul li a:hover{
	background-color: #ccc;
	text-decoration: none;
}

.simpleList{
	width: 450px;
	margin: 10px 0 20px 0;
	padding: 0 0 0 20px;
}
.simpleList li{
	margin: 0 0 2px 0;
	padding: 0;
	font-size: 14px;
}

.newsGotoNews{
	margin-top: 5px;
	float: right;
	font-size: 16px;
}
.newsGotoNews a:hover{
	text-decoration: none;
	color: #000;
}

#global
{
	font-size: 11px;
	font-weight: 400;
	position: absolute;
	right: 85px;
	top: 26px;
}
#global ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}
#global ul li
{
	display: inline-block;
	margin-left: 10px;
}
#global ul li a
{
	color: #666;
	font-weight: normal;
}